function FileData_Pairs(x)
{
x.t("considerations","ems");
x.t("implement","tibco");
x.t("files","tibco");
x.t("access","shared");
x.t("security","considerations");
x.t("ems","manages");
x.t("ems","server");
x.t("enterprise","message");
x.t("stored","client");
x.t("clients","work");
x.t("store","files");
x.t("error","recovery");
x.t("messages","stored");
x.t("side","topics");
x.t("implements","types");
x.t("software","chapter");
x.t("chapter","running");
x.t("recovery","policy");
x.t("starting","stopping");
x.t("types","message");
x.t("client","side");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","persistence");
x.t("message","service");
x.t("persistence","messages");
x.t("together","implement");
x.t("windows","service");
x.t("running","ems");
x.t("running","server");
x.t("manages","access");
x.t("shared","store");
x.t("stopping","ems");
x.t("policy","security");
x.t("topics","starting");
x.t("applications","tibco");
x.t("work","together");
x.t("service","error");
x.t("service","applications");
x.t("service","server");
x.t("server","clients");
x.t("server","implements");
x.t("server","chapter");
x.t("server","tibco");
x.t("server","windows");
x.t("server","running");
}
